@import url(https://fonts.googleapis.com/css?family=Nunito);@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700);@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #1a1f36;
  font-family: "Roboto", "sans-serif";
}

.highlight-green {
  color: #6ee705;
}

.highlight-blue {
  color: #0088e7;
}

.highlight-red {
  color: #e7002c;
}

.highlight-bold {
  font-weight: bold;
}

.sidebar {
  height: 100%;
  overflow-y: auto;
  border-right: 1px solid #393d4c;
  padding-left: 0;
  padding-right: 5px;
}

.sidebar .logo {
  color: white;
  font-weight: bold;
  width: 100%;
  font-size: 18px;
  line-height: 40px;
  padding: 15px;
  font-family: "Ubuntu", "sans-serif";
}

.sidebar .items {
  padding: 0 !important;
  width: 100%;
  overflow-y: scroll;
}

.sidebar .items .itemgroup {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: 5px;
  padding-left: 15px;
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
  color: #697386;
  font-size: 13px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.sidebar .items .item {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  margin-bottom: 5px;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  line-height: 16px;
  font-size: 14px;
  color: #a3acb9;
  font-weight: bold;
  border-radius: 0px;
}

.sidebar .items .item .indent {
  display: inline-block;
  width: 20px;
}

.sidebar .items .item:hover {
  color: white;
  cursor: pointer;
}

.sidebar .items .item.active {
  background-color: #2a2f45;
  color: #6c8eef;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}

.mainContent {
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  position: relative;
  padding: 0;
  margin: 0;
}

.mainContent .api-section {
  margin: 0;
  padding: 100px;
  border-bottom: 1px solid #393d4c;
}

.mainContent .api-section .title {
  padding: 10px;
  font-size: 35px;
  color: white;
  font-family: "Ubuntu", "sans-serif";
}

.mainContent .api-section .subtitle {
  padding: 10px;
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  font-family: "Ubuntu", "sans-serif";
}

.mainContent .api-section .content {
  font-family: "Ubuntu", "sans-serif";
  padding: 10px;
  color: #a9afb4;
  line-height: 26px;
}

.mainContent .api-section table {
  border-collapse: collapse;
}

.mainContent .api-section .requiredments-table {
  margin-top: 20px;
  color: white;
  width: 100%;
  border: 2px solid #3c4156;
}

.mainContent .api-section .requiredments-table thead {
  background-color: #3c4156;
}

.mainContent .api-section .requiredments-table thead th {
  padding: 15px;
  text-align: left;
  border-left: none;
  color: #c1c9d2;
}

.mainContent .api-section .requiredments-table tbody {
  background-color: #2a2f45;
  color: #888da2;
}

.mainContent .api-section .requiredments-table td {
  padding: 15px;
}

.mainContent .api-section .requiredments-table td span.required {
  font-family: "Ubuntu", "sans-serif";
  margin-left: 10px;
  font-size: 13px;
  color: #e70000;
  text-transform: uppercase;
  font-weight: bold;
}

.mainContent .codeblock {
  width: 100%;
  background-color: #2a2f45;
  position: relative;
  border: 2px solid #3c4156;
  padding-top: 40px;
  color: white;
}

.mainContent .codeblock .title {
  display: flex;
  color: #c1c9d2;
  font-size: 14px;
  position: absolute;
  width: 100%;
  height: 40px;
  align-content: center;
  flex-direction: column;
  justify-content: center;
  top: 0;
  left: 0;
  padding-left: 10px;
  font-weight: bold;
  text-transform: uppercase;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #3c4156;
  border: 2px solid #3c4156;
}

.mainContent .codeblock .title .route {
  font-weight: normal;
  text-transform: lowercase;
  font-size: 14px;
}

.mainContent .codeblock pre {
  color: white;
  page-break-inside: avoid;
  font-family: monospace;
  font-size: 15px;
  line-height: 1.6;
  max-width: 100%;
  overflow: auto;
  padding: 1em 1.5em;
  display: block;
  word-wrap: break-word;
  max-height: 300px;
}

.mainContent .codeblock .code {
  display: flex;
  padding: 10px;
  font-size: 13px;
  font-weight: normal;
  line-height: 23px;
  font-family: "Ubuntu", "sans-serif";
}

.mainContent .codeblock .code .numbers {
  flex-basis: 30px;
  justify-content: center;
  text-align: center;
  margin-right: 10px;
  color: #697386;
}

.mainContent .codeblock .code .lines {
  flex: 1;
  color: #adb5bb;
  font-family: "Roboto", "sans-serif";
}

.mainContent .endpoint {
  font-size: 15px;
  line-height: 30px;
}

.mainContent .endpoint .method {
  display: inline;
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 10px;
}

.mainContent .endpoint .route {
  display: inline;
  color: #888da2;
}

.mainContent .endpointsblock {
  width: 100%;
  background-color: #2a2f45;
  position: relative;
  border: 2px solid #3c4156;
  padding-top: 55px;
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 25px;
  color: white;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.mainContent .endpointsblock .title {
  display: flex;
  color: #c1c9d2;
  font-size: 14px;
  position: absolute;
  width: 100%;
  height: 40px;
  align-content: center;
  flex-direction: column;
  justify-content: center;
  top: 0;
  left: 0;
  padding-left: 10px;
  font-weight: bold;
  text-transform: uppercase;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #3c4156;
  border: 2px solid #3c4156;
}

.mainContent .endpointsblock .title .endpoint .route {
  text-transform: lowercase;
  font-weight: normal;
}

.mainContent .endpointsblock .endpoint {
  font-size: 15px;
  line-height: 30px;
}

.mainContent .endpointsblock .endpoint .method {
  display: inline;
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 10px;
}

.mainContent .endpointsblock .endpoint .route {
  display: inline;
  color: #888da2;
}

/* width */

::-webkit-scrollbar {
  width: 8px;
}

/* Track */

::-webkit-scrollbar-track {
  background-color: #1a1f36;
}

/* Handle */

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #3c4156;
}

